@0    = ~Ah, bonjour à vous ! Peut-être seriez-vous intéressé par la description de certaines de mes marchandises ? Vous ne trouverez pas de baguettes plus fines que celles que vous trouverez ici, au Magasin de baguettes de Mondolor !~~Ah, bonjour à vous ! Peut-être seriez-vous intéressée par la description de certaines de mes marchandises ? Vous ne trouverez pas de baguettes plus fines que celles que vous trouverez ici, au Magasin de baguettes de Mondolor !~
@1    = ~Oui, montrez-moi vos marchandises.~
@2    = ~Je n'ai besoin de rien. Au revoir.~
